<?xml version="1.0" encoding="UTF-8"?>
<learningObject name="Σχεδιάζοντας τη σταδιοδρομία σας" source-language="el">
  <item>
    <word>ΑΓΧΟΣ</word>
    <clue>ΣΤΡΕΣ</clue>
    <rationale>Με το να μην αφήνεις αρκετό χρόνο για να φτάσεις στη δουλειά σου μπορεί να σου προκαλέσει άγχος</rationale>
  </item>
  <item>
    <word>ΕΙΣΙΤΗΡΙΟ</word>
    <clue>ΑΠΟΔΕΙΞΗ ΠΛΗΡΩΜΗΣ</clue>
    <rationale>Σιγουρέψου ότι έχεις αρκετά χρήματα για το εισιτήριο του τρένου ή του λεωφορείου</rationale>
  </item>
  <item>
    <word>ΦΗΜΗ</word>
    <clue>ΕΚΤΙΜΗΣΗ, ΥΠΟΛΗΨΗ</clue>
    <rationale>Με το να πηγαίνεις στη δουλειά σου στην ώρα σου θα σε βοηθήσει να αποκτήσεις καλή φήμη</rationale>
  </item>
  <item>
    <word>ΔΟΚΙΜΗ</word>
    <clue>ΤΕΣΤ</clue>
    <rationale>Δοκίμασε την διαδρομή για να φτάσεις στη δουλειά σου πριν από την πρώτη μέρα εργασίας.</rationale>
  </item>
  <item>
    <word>ΕΠΙΠΛΕΟΝ ΧΡΟΝΟΣ</word>
    <clue>ΠΡΟΣΘΕΣΗ ΛΕΠΤΩΝ</clue>
    <rationale>Δώσε λίγο περισσότερο χρόνο στον σχεδιασμό της καθημερινής σου διαδρομής για την περίπτωση που το λεωφορείο ή το τρένο αργήσει</rationale>
  </item>
  <item>
    <word>ΧΡΟΝΟΔΙΑΓΡΑΜΜΑ</word>
    <clue>ΠΡΟΓΡΑΜΜΑ</clue>
    <rationale>Σιγουρέψου ότι έλεγξες ποια ώρα ακριβώς περνούν τα λεωφορεία από την περιοχή σου</rationale>
  </item>
  <item>
    <word>ΑΡΓΟΠΟΡΙΑ</word>
    <clue>ΚΑΘΥΣΤΕΡΗΣΗ</clue>
    <rationale>Εάν αργήσεις μπορεί να σε απολύσουν </rationale>
  </item>
  <item>
    <word>ΧΡΗΜΑΤΑ</word>
    <clue>ΛΕΦΤΑ</clue>
    <rationale>Σιγουρέψου ότι έχεις αρκετά χρήματα τόσο να επιστρέψεις, όσο και για να πας στην δουλειά σου.</rationale>
  </item>
  <item>
    <word>ΜΕΣΗΜΕΡΙΑΝΟ</word>
    <clue>ΓΕΥΜΑ</clue>
    <rationale>Σιγουρέψου ότι έχεις αρκετά χρήματα για το φαγητό σου.</rationale>
  </item>
</learningObject>
